# Cloud Director UI Emulator
Emulates vCD 10.2 UI environment, where plugins can be loaded and interacted with.

## Usage
To use the emulator you need the `vcd-ext` CLI and generate a project with it.
Start by running `vcd-ext serve`. If you want proxy confgiuration and credentails automatically configered use `vcd-ext login` before that.